<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>235</brand_id>
<brand_name>华唐</brand_name>
<brand_ename>VITA</brand_ename>
<mobile_nums>8</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>7215</id>
<name>VT-V78</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/华唐/VT-V78_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/华唐/VT-V78_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>7219</id>
<name>VT-V68</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/华唐/VT-V68_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/华唐/VT-V68_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>7217</id>
<name>VT-V58</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/华唐/VT-V58_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/华唐/VT-V58_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>7212</id>
<name>VT-V39</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/华唐/VT-V39_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/华唐/VT-V39_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>7214</id>
<name>VT-V36</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/华唐/VT-V36_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/华唐/VT-V36_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>7218</id>
<name>VT-V33</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/华唐/VT-V33_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/华唐/VT-V33_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>7210</id>
<name>V9</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/华唐/V9_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/华唐/V9_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>7216</id>
<name>V19</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/华唐/V19_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/华唐/V19_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
</root>